apptainer(1)

NAME
apptainer-plugin-inspect - Inspect an Apptainer plugin (either an installed one or an image)

SYNOPSIS
apptainer plugin inspect (|)

DESCRIPTION
The 'plugin inspect' command allows a user to inspect a plugin that is already
  installed in the system or an image containing a plugin that is yet to be installed.

OPTIONS
-h, --help[=false]
    help for inspect

EXAMPLE
      $ apptainer plugin inspect example.com/test-plugin
      Name: example.com/test-plugin
      Description: A test Apptainer plugin.
      Author: Sylabs
      Version: 0.1.0

SEE ALSO
apptainer-plugin(1)

HISTORY
24-Jun-2026 Auto generated by spf13/cobra